/*
Theme Name:     Pinedale Lodge
Description:    Child theme for SixtyOne
Author:         Bloom Online
Template:       wp_sixtyone5-v2.2.1

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* General */

body {
	font-family: 'Open Sans', sans-serif;
}

/* Hides availability widget if booking form page is set */
.booking {
    display: none;
}


/* Page Header */

h1.imglogo {
	margin: 0 0 0 0;
}

/* Flex Slider */

.flex-direction-nav a.flex-prev:before,
.flex-direction-nav a.flex-next:before {
	font-family: FontAwesome !important;
}

.flex-direction-nav a.flex-prev:before {
	content: '\f053' !important;
  	font-size: 34px;
  	position: relative;
  	top: 2px;
}

.flex-direction-nav a.flex-next:before {
	content: '\f054' !important;
  	font-size: 34px;
  	position: relative;
  	top: 2px;
}

/* Home Page */

#drop-in {
    background: #C2CBA7 !important;
}

#drop-in .widget {
    background-color: rgba(255, 255, 255, 0.1) !important;
}

/* Trip Advisor Icon */

.fa-tripadvisor:before {
    content: url(http://pinedale.bloomonline.co.nz/wp-content/themes/pinedale-lodge/tripadvisor-18.png) no-repeat 50%;
    position: relative;
    top: 3px;
}

/* Translations */

aside#text-8, aside#text-9, aside#text-11 {
    background: none;
    padding: 0;
}

aside#text-8 .aside-container, aside#text-9 .aside-container, aside#text-11 .aside-container {
    background: none;
    box-shadow: none;
    padding: 0;
}

.flags {
    text-align: center;
}

.widget_nav_menu .widget-title {
  display: none;
}
